Can I update CKeditor and Bootstrap to the latest version without errors?

More
3 days 43 minutes ago - 3 days 30 minutes ago #218399 by kbcoig
Bootstrap 3.4.1 and CKEditor 4.16.0 have known security vulnerabilities and I want to update them. Will it break my app?
Last edit: 3 days 30 minutes ago by kbcoig.

Please Log in to join the conversation.

More
2 days 21 hours ago - 2 days 21 hours ago #218407 by DenisChenu
Version ?
github.com/LimeSurvey/LimeSurvey/blob/a9...lease_notes.txt#L234

Else: you really think it's a good idea to post security issue on a forum post ?
 

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand , plugin development . I don't answer to private message.
Last edit: 2 days 21 hours ago by DenisChenu.

Please Log in to join the conversation.

More
2 days 7 hours ago - 2 days 7 hours ago #218426 by kbcoig
LimeSurvey version 3.26.0 - Bootstrap 3.4.1
Last edit: 2 days 7 hours ago by kbcoig.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now